<?xml version="1.0" encoding="GB2312"?>
<HWA_DCVALIDATION>
    <Mode afcValid="0" depthValid="1" m1="0.175" n1="0.45" m2="0.175" n2="0.45" rectWidth="160" rectHeight="160" distance="500" minDistance="430" maxDistance="570" minVcm="-50" maxVcm="50" afMode="1"/>
</HWA_DCVALIDATION>
